Bug 996482 - [abrt] WARNING: at net/ipv4/tcp_input.c:2776 tcp_fastretrans_alert+0xc7a/0xd10()
[abrt] WARNING: at net/ipv4/tcp_input.c:2776 tcp_fastretrans_alert+0xc7a/0xd10()
Status: CLOSED DUPLICATE of bug 989251
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:69366accfd6e4b7c57b917a60da...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-13 05:03 EDT by cryogenium
Modified: 2013-08-15 10:01 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-15 10:01:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (64.13 KB, text/plain)
2013-08-13 05:04 EDT, cryogenium
no flags Details

  None (edit)
Description cryogenium 2013-08-13 05:03:52 EDT
Additional info:
reporter:       libreport-2.1.5
WARNING: at net/ipv4/tcp_input.c:2776 tcp_fastretrans_alert+0xc7a/0xd10()
Modules linked in: rfcomm fuse md4 nls_utf8 cifs dns_resolver fscache nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat be2iscsi iscsi_boot_sysfs iptable_mangle bnx2i cnic nf_conntrack_ipv4 uio cxgb4i nf_defrag_ipv4 xt_conntrack cxgb4 cxgb3i nf_conntrack cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ebtable_filter ib_cm ebtables ib_sa ib_mad ib_core ip6table_filter bnep bluetooth iscsi_tcp ip6_tables libiscsi_tcp libiscsi scsi_transport_iscsi arc4 snd_hda_codec_realtek rtl8192ce rtlwifi snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device rtl8192c_common snd_pcm acpi_cpufreq mac80211 snd_page_alloc mperf cfg80211 snd_timer kvm_amd kvm snd k10temp sp5100_tco joydev uvcvideo toshiba_acpi sparse_keymap soundcore rfkill wmi microcode i2c_piix4 videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media binfmt_misc uinput radeon i2c_algo_bit drm_kms_helper ttm drm r8169 mii i2c_core video sunrpc
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.10.4-100.fc18.x86_64 #1
Hardware name: TOSHIBA Satellite C660D/PWWBE, BIOS 1.60 01/10/2012
 0000000000000009 ffff88013ec03838 ffffffff816606a8 ffff88013ec03878
 ffffffff8105d660 ffff88013387fa70 ffff88013387f700 0000000000004320
 0000000000000001 0000000000000000 0000000000000003 ffff88013ec03888
Call Trace:
 <IRQ>  [<ffffffff816606a8>] dump_stack+0x19/0x1b
 [<ffffffff8105d660>] warn_slowpath_common+0x70/0xa0
 [<ffffffff8105d6aa>] warn_slowpath_null+0x1a/0x20
 [<ffffffff815a711a>] tcp_fastretrans_alert+0xc7a/0xd10
 [<ffffffff815494cf>] ? __kfree_skb+0x3f/0xa0
 [<ffffffff815a7c98>] tcp_ack+0x9d8/0xec0
 [<ffffffff815a8792>] tcp_rcv_established+0x292/0x8d0
 [<ffffffff815b2b44>] tcp_v4_do_rcv+0x2b4/0x4a0
 [<ffffffff815b4ac5>] tcp_v4_rcv+0x685/0x7d0
 [<ffffffff8158e860>] ? ip_rcv_finish+0x340/0x340
 [<ffffffff81585994>] ? nf_hook_slow+0x74/0x130
 [<ffffffff8158e860>] ? ip_rcv_finish+0x340/0x340
 [<ffffffff8158e930>] ip_local_deliver_finish+0xd0/0x230
 [<ffffffff8158ec27>] ip_local_deliver+0x47/0x80
 [<ffffffff8158e5a0>] ip_rcv_finish+0x80/0x340
 [<ffffffff8158ee99>] ip_rcv+0x239/0x390
 [<ffffffff81556872>] __netif_receive_skb_core+0x682/0x7f0
 [<ffffffff81303be0>] ? memcpy+0x110/0x110
 [<ffffffff81556a01>] __netif_receive_skb+0x21/0x70
 [<ffffffff81556c03>] netif_receive_skb+0x33/0xb0
 [<ffffffffa03aa283>] ieee80211_deliver_skb.isra.30+0xa3/0x210 [mac80211]
 [<ffffffffa03ab541>] ieee80211_rx_handlers+0xb81/0x2330 [mac80211]
 [<ffffffff81139a17>] ? free_one_page+0x3c7/0x480
 [<ffffffffa03ace5c>] ieee80211_prepare_and_rx_handle+0x16c/0xac0 [mac80211]
 [<ffffffffa03adaad>] ieee80211_rx+0x2fd/0x880 [mac80211]
 [<ffffffffa038d8a1>] ieee80211_tasklet_handler+0xd1/0xe0 [mac80211]
 [<ffffffff81065f3a>] tasklet_action+0x6a/0xe0
 [<ffffffff81065aa8>] __do_softirq+0xe8/0x230
 [<ffffffff81065d85>] irq_exit+0xb5/0xc0
 [<ffffffff816709e3>] do_IRQ+0x63/0xe0
 [<ffffffff816667ed>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff81019979>] ? sched_clock+0x9/0x10
 [<ffffffff8150b0ae>] ? cpuidle_enter_state+0x5e/0xe0
 [<ffffffff8150b0a7>] ? cpuidle_enter_state+0x57/0xe0
 [<ffffffff8150b1ed>] cpuidle_idle_call+0xbd/0x200
 [<ffffffff8101aeee>] arch_cpu_idle+0xe/0x30
 [<ffffffff810ac430>] cpu_startup_entry+0xd0/0x260
 [<ffffffff8164a967>] rest_init+0x77/0x80
 [<ffffffff81d0beee>] start_kernel+0x40a/0x417
 [<ffffffff81d0b8e3>] ? repair_env_string+0x5e/0x5e
 [<ffffffff81d0b5dc>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d0b6cf>] x86_64_start_kernel+0xf1/0x100

Potential duplicate: bug 989251
Comment 1 cryogenium 2013-08-13 05:04:01 EDT
Created attachment 786083 [details]
File: dmesg
Comment 2 Josh Boyer 2013-08-15 10:01:32 EDT

*** This bug has been marked as a duplicate of bug 989251 ***

Note You need to log in before you can comment on or make changes to this bug.